Kerbal Space Program - Bug #25744

Broken Extended Solar Panel no longer looks damaged on reloading the scene

07/08/2020 10:03 AM - Anth12

Status: Confirmed Start date: 07/08/2020
Severity: Low % Done: 10%
Assignee: Robert.Keech

Category: Graphics

Target version:

Version: 1.10.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

Probably related to the fixing of #24913

| would set this issue to very low if | could. It just showed itself in the testing of #24913

How to reproduce:

1. Load Pre Break.sfs

2. manipulate the craft to break one of the solar panels
3. Quick Save

4. Quick Load

History

#1 - 07/08/2020 01:03 PM - klesh
- File 20200708085514_1.jpg added
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#2 - 09/02/2020 02:34 PM - Robert.Keech

- Assignee set to Robert.Keech

Files

Pre Break.sfs 95.2 KB 07/08/2020 Anth12
screenshot3.png 2.61 MB 07/08/2020 Anth12
20200708085514_1.jpg 233 KB 07/08/2020 klesh
